@charset   "Shift_JIS";
 
body{
  
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  color : #666666;
  text-align : center;
  

  

  background-image : url(../images/bg.gif);
}
#head-line{
  background-color : #a4db51;
  background : url(../images/header_menu.gif) repeat-x;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  padding-top : 0.1em;
  padding-left : 0.1em;
  padding-right : 0.1em;
  padding-bottom : 0.1em;
  color : #585858;
  font-weight : bold;
  font-size : 14px;
  
  height : 20px;
  
  

  font-family : "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
}
#wrapper{
  
  text-align : left;
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  

  width : 781px;
  

  background-color : white;
}
#wrapper3{
  
  text-align : right;
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  

  width : 780px;
  

  background-color : white;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
}
#header{
  color : gray;
  border-left-width : 1px;
  border-left-style : solid;
  border-left-color : navy;
}
#header #logo1{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 290px;
  float : left;
  clear : left;
}
#header #logo2{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 490px;
  float : right;
  clear : right;
}
#sidebar{
  width : 200px;
  float : left;
  clear : both;
}
#mainside{
  width : 580px;
  float : right;
}
#wrapper2{
  text-align : left;
  width : 780px;
  background-color : white;
  margin-left : auto;
  margin-right : auto;
}
#sidebar .list{
  margin-top : 2px;
  margin-left : 2px;
  margin-right : 2px;
  margin-bottom : 10px;border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #aedf64 #aedf64 #aedf64 #aedf64;
  
}
#sidebar .list h3{
  font-size : 14px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
  font-weight : bold;
  color : white;
  background-color : #aedf64;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  padding-top : 10px;
  padding-left : 6px;
  padding-right : 6px;
  padding-bottom : 6px;
  background-image : url(../images/bar03.gif);
  background-repeat : repeat-x;
}
#sidebar .list ul{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 2px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  list-style-type : none;
}
#sidebar .list li{
  
  
  background-repeat : no-repeat;background-position : left center;
  margin-top : 0px;
  margin-left : 15px;
  margin-right : 0px;
  margin-bottom : 0px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #cccccc;
  padding-top : 3px;
  padding-left : 15px;
  padding-right : 5px;
  padding-bottom : 3px;
  font-size : 14px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
  line-height : 16px;
  background-image : url(../images/list_mark_green.gif);
}
#sidebar .list li a{
  width : 158px;
  display : block;
  
  font-size : 14px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
  
  text-decoration : none;
  padding-top : 3px;
  padding-left : 10px;
  padding-right : 5px;
  padding-bottom : 3px;
  
  
  background-repeat : repeat-x;
  color : blue;
  bottom : inherit;
}
#navi{
  font-size : 11pt;
  color : green;
  padding-top : 5px;
  padding-bottom : 5px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  width : 780px;
  text-align : center;
}
#navi ul{
  font-size : 14px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}
#navi li{
  margin-left : 0px;
  margin-right : 0px;
  display : inline;
  width : 96px;
  text-align : center;
  border-left-width : 1px;
  
  border-left-style : solid;
  
  border-left-color : green;
  border-right-color : green;
  padding-left : 4px;
  padding-right : 2px;
}
#mainside .kousin{
  margin-top : 2px;
  margin-left : 2px;
  margin-right : 2px;
  margin-bottom : 2px;border-color : #aedf64 #aedf64 #aedf64 #aedf64;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
border-width : 1px 1px 1px 1px;border-style : dotted dotted dotted dotted;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
  font-size : 16px;
  line-height : 21px;
  
  
}
#mainside .kousin h3{
  font-size : 16px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
  color : white;
  background-color : #aedf64;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
  font-weight : bold;
  background-image : url(../images/bar02.gif);
}
#mainside .kousin p{
  font-size : 16px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
  margin-top : 2px;
  margin-left : 12px;
  margin-right : 12px;
  margin-bottom : 2px;
  line-height : 20px;
  
  text-align : justify;
}
#mainside .kousin h4{
  font-size : 17px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
  font-weight : bold;
  margin-top : 2px;
  margin-left : 4px;
  margin-right : 2px;
  margin-bottom : 2px;
  letter-spacing : 1px;
  color : navy;
}
#footer{
  border-top-width : 1px;
  border-bottom-width : 5px;
  border-top-style : solid;
  border-bottom-style : solid;border-color : silver #aedf64 #86c428 #aedf64;
  width : 780px;
  margin-top : 0px;
  height : 30px;
  background-color : white;
  font-family : sans-serif;
  font-size : 14px;
  padding-top : 5px;
  padding-bottom : 5px;
}
#goods-table{
  border-spacing : 0px 2px;
  margin-top : 0px;
  padding-top : 2px;
}
#goods-table .setumei{
  font-size : 16px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
  line-height : 21px;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : gray gray gray gray;
  text-align : justify;
}
#sidebar p{
  font-size : 14px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
  margin-top : 10px;
  margin-left : 10px;
  margin-right : 10px;
  margin-bottom : 10px;
  line-height : 20px;
}
#wrapper3{
  
  text-align : left;
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;
  width : 780px;
  background-color : white;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
}
#wrapper3 .cont{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 10px;
  margin-right : 0px;
  margin-bottom : 0px;
}
#wrapper3 .cont2{
  margin-top : 5px;
  margin-left : 15px;
  margin-right : 15px;
  margin-bottom : 0px;
}
#wrapper3 .cont2 h3{
  padding-top : 5px;
  padding-left : 5px;
  padding-bottom : 5px;
  margin-top : 1px;
  margin-left : 1px;
  margin-right : 1px;
  margin-bottom : 1px;border-width : 1px 1px 1px 10px;border-style : solid solid solid solid;border-color : #86c428 #86c428 #86c428 #86c428;
  font-size : 20px;
  font-weight : bold;
  
}#wrapper3 .cont2 h4{
  padding-top : 5px;
  padding-left : 5px;
  padding-bottom : 5px;
  margin-top : 10px;
  margin-left : 1px;
  margin-right : 1px;
  margin-bottom : 5px;
  font-size : 14px;
  font-weight : bold;
  

  font-family : "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
  color : navy;
}#wrapper3 .cont2 p{
  font-size : 16px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
  line-height : 22px;
  margin-top : 5px;
  margin-left : 15px;
  margin-right : 5px;
  margin-bottom : 5px;
}
#wrapper3 .cont2 table{
  font-size : 16px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
  margin-left : 10px;
}
#wrapper3 .cont2 ul{
  margin-top : 5px;
  margin-left : 25px;
  margin-right : 0px;
  margin-bottom : 5px;
  font-size : 16px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
  line-height : 22px;
}
#footer p{
  font-size : 11px;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
  margin-top : 5px;
  margin-bottom : 5px;
}
#footer a{
  font-size : 14px;
  text-decoration : none;
}
#top-logo3{
  float : right;
  
}
#mainside .kousin table{
  margin-top : 5px;
  margin-left : 5px;
  margin-right : 5px;
  margin-bottom : 5px;
  
  
}
#mainside .kousin .sr{
  height : 1000px;
  overflow : scroll;
}
.hyo01 td{
  padding-top : 4px;
  padding-left : 4px;
  padding-right : 4px;
  padding-bottom : 4px;
}
